/*---------- СТИЛИ СЛАЙДЕРА НАЧАЛО ----------*/

.slider-1-box {
    position: relative;
    border-radius: 20px;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    -ms-border-radius: 20px;
    -o-border-radius: 20px;
    overflow: hidden;
}

.main-slider {
    overflow: hidden;
    position: relative;
}

.slick-track {
    display: flex;
}

.slick-arrow {
	outline:none;
}

.main-slider:hover .slick-arrow {
    opacity: 1;
    transition: all .3s;
}

.main-slider:hover .slick-arrow.slick-prev {
    left: 7px;
}

.main-slider:hover .slick-arrow.slick-next {
    right: 7px;
}

.main-slider .slick-arrow {
    position: absolute;
    top: calc(50% - 25px);
    z-index: 10;
    font-size: 0;
    width: 30px;
    height: 50px;
    border: none;
    cursor: pointer;
    opacity: 0;
    transition: all .3s;
}

.main-slider .slick-arrow.slick-disabled {
    opacity: .4;
}

.main-slider .slick-arrow.slick-prev {
    left: -10px;
    background: url(../img/native/arrow-prev.png) no-repeat center center;
    background-size: cover;
    
}

.main-slider .slick-arrow.slick-next {
    right: -10px;
    background: url(../img/native/arrow-next.png)  no-repeat center center;
    background-size: cover;
}

.main-slider .slick-dots {
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 0;
    position: absolute;
    bottom: 5px;
    width: 100%;
}

.main-slider .slick-dots li {
    list-style-type:none;
}

.main-slider .slick-dots button {
    font-size: 0;
    width: 15px!important;
    height: 16px!important;
    border-radius: 50%;
    margin-left: 5px;
    margin-right: 5px;
    cursor: pointer;
    background: #a5b5cd;
    border: solid 2px  #f6f6f6;
	outline:none;
}

.main-slider li.slick-active button {
    background: #f7941d;
}


.main-slider__top {
    overflow: hidden;
    position: relative;
}

.slick-track {
    display: flex;
}

.slick-arrow {
	outline:none;
}

.main-slider__top:hover .slick-arrow {
    opacity: 1;
    transition: all .3s;
}

.main-slider__top:hover .slick-arrow.slick-prev {
    left: 7px;
}

.main-slider__top:hover .slick-arrow.slick-next {
    right: 7px;
}

.main-slider__top .slick-arrow {
    position: absolute;
    top: calc(50% - 25px);
    z-index: 10;
    font-size: 0;
    width: 30px;
    height: 50px;
    border: none;
    cursor: pointer;
    opacity: 0;
    transition: all .3s;
}

.main-slider__top .slick-arrow.slick-disabled {
    opacity: .4;
}

.main-slider__top .slick-arrow.slick-prev {
    left: -10px;
    background: url(../img/native/arrow-prev.png) no-repeat center center;
    background-size: cover;
    
}

.main-slider__top .slick-arrow.slick-next {
    right: -10px;
    background: url(../img/native/arrow-next.png)  no-repeat center center;
    background-size: cover;
}

.main-slider__top .slick-dots {
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 0;
    position: absolute;
    bottom: 5px;
    width: 100%;
}

.main-slider__top .slick-dots li {
    list-style-type:none;
}

.main-slider__top .slick-dots button {
    font-size: 0;
    width: 15px!important;
    height: 16px!important;
    border-radius: 50%;
    margin-left: 5px;
    margin-right: 5px;
    cursor: pointer;
    background: #a5b5cd;
    border: solid 2px  #f6f6f6;
	outline:none;
}

.main-slider__top li.slick-active button {
    background: #f7941d;
}


.slider-item__link {
	position: relative;
    z-index:3;
    max-width: 1300px;
    padding: 0 12px;
    margin: 0 auto;
}

.slider-item {
	position:relative;
    min-height: 50vh;
    padding: 30px 0;
    overflow: hidden;
}

.slider-item__bg {
    position:absolute;
	left:0;
	top:0;
	height:100%;
	width:100%;
}

.slider-item__bg-mobile {
    position:absolute;
	left:0;
	top:0;
	height:100%;
	width:100%;
    display: none;
}

.slider-item__shadow {
	position:absolute;
	left:0;
	top:0;
	height:100%;
	width:100%;
	background: linear-gradient(45deg, rgba(0,0,0,.8), rgba(214,62,41,.8), rgba(90,73,142,.8), rgba(0,0,0,0));
	z-index:1;
}

.slider-item__icon {
    position: absolute;
    left: -200px;
    top:calc(50% - 200px);
    height: 400px;
    width: 400px;
    opacity: .05;
    z-index: -1;
}

.slider-item__icon img {
    width: 400px;
    height: auto;
}

.slider-item-inner {
    display: flex;
    flex-wrap: wrap;   
    align-items: center!important;
    height: 100%;
    width: calc(100% - 80px);
    margin-left: 40px;
}

.slider-item-inner-box {
    width: 50%;
}

.slider-header {
	font-size: clamp(1.5rem, 7.2vw, 3rem);
	padding:8px 0px;
	font-weight:bold;
}

.slider-undertext {
	font-size: calc(8px + 16 * (100vw / 1280));
	padding:8px 0px;
    line-height: 120%;
}

.to-know-more {
    color:#fff!important;
    border:solid 2px #fff;
    border-radius:8px;
    cursor:pointer;
    padding:8px 24px;
    margin-top:20px;
    font-size: 16px;
    font-weight: bold;
    transition:all .3s;
    z-index:3;
    -webkit-border-radius:8px;
    -moz-border-radius:8px;
    -ms-border-radius:8px;
    -o-border-radius:8px;
}

.to-know-more:hover {
	background:#fff;
    color:#652d94!important;
	transition:all .3s;
    text-shadow:none;
}

/*---------- СТИЛИ СЛАЙДЕРА КОНЕЦ ----------*/



/*---------- СТИЛИ СЛАЙДЕРА ОТЗЫВЫ НАЧАЛО ----------*/

.testim-slider {
    overflow: hidden;
    position: relative;
}

.testim-slider .slider-item {
	padding:30px 15px 60px 15px;
    min-height: 20vh;
}

.slick-track {
    display: flex;
}

.slick-arrow {
	outline:none;
}

.testim-slider:hover .slick-arrow {
    opacity: 1;
    transition: all .3s;
}

.testim-slider:hover .slick-arrow.slick-prev {
    left: 7px;
}

.testim-slider:hover .slick-arrow.slick-next {
    right: 7px;
}

.testim-slider .slick-arrow {
    position: absolute;
    top: calc(50% - 25px);
    z-index: 10;
    font-size: 0;
    width: 30px;
    height: 50px;
    border: none;
    cursor: pointer;
    opacity: 0;
    transition: all .3s;
}

.testim-slider .slick-arrow.slick-disabled {
    opacity: .4;
}

.testim-slider .slick-arrow.slick-prev {
    filter:invert(70%);
	left: -10px;
    background: url(../img/native/arrow-prev.png) no-repeat center center;
    background-size: cover;
}

.testim-slider .slick-arrow.slick-next {
    filter:invert(70%);
	right: -10px;
    background: url(../img/native/arrow-next.png)  no-repeat center center;
    background-size: cover;
}

.testim-slider .slick-dots {
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 0;
    position: absolute;
    bottom: 5px;
    width: 100%;
}

.testim-slider .slick-dots li {
    list-style-type:none;
}

.testim-slider .slick-dots button {
    font-size: 0;
    width: 15px!important;
    height: 16px!important;
    border-radius: 50%;
    margin-left: 5px;
    margin-right: 5px;
    cursor: pointer;
    background: #a5b5cd;
    border: solid 2px  #f6f6f6;
	outline:none;
}

.testim-slider li.slick-active button {
    background: #f7941d;
}

.testim-slider__slider-item__inner {
	width:100%;
	height:100%;
	justify-content:space-around;
	align-items:center;
}

.testim-name {
    font-size: 1.2em;
    
}

.testim-name img {
    padding-right: 15px;
}

.testim-name__thy-name {
    max-width: 200px;
    line-height: 110%;
}

.testim__ordercall-link {
    padding: 10px 25px;
    background: linear-gradient(to top right, #5d68e6, #ce757f);
    color: #fff!important;
    cursor: pointer;
    font-weight: bold;
    letter-spacing: 1px;
    border-radius: 8px;
    transition: all .3s;
    -webkit-transition: all .3s;
    -moz-transition: all .3s;
    -ms-transition: all .3s;
    -o-transition: all .3s;
}

.testim__ordercall-link:hover {
    background: linear-gradient(to top right, #ce757f, #5d68e6);
    transition: all .3s;
    -webkit-transition: all .3s;
    -moz-transition: all .3s;
    -ms-transition: all .3s;
    -o-transition: all .3s;
}

/*---------- СТИЛИ СЛАЙДЕРА ОТЗЫВЫ КОНЕЦ ----------*/




/*---------- СТИЛИ СЛАЙДЕРА ПРОДУКЦИИ НАЧАЛО ----------*/

.product-slider {
    overflow: hidden;
    position: relative;
}

.product-slider .slick-track {
    display: flex;
}

.product-slider .slick-arrow {
    position: absolute;
    z-index: 10;
    font-size: 0;
    width: 30px;
    height: 50px;
    border: none;
    cursor: pointer;
    opacity: 1;
    transition: all .3s;
    bottom: 15px;
}

.product-slider .slick-arrow:hover {
    opacity: .7;
    transition: all .3s;    
}

.product-slider .slick-arrow.slick-disabled {
    opacity: .4;
}

.product-slider .slick-arrow.slick-prev {
    right: 50px;
    background: url(../img/native/arrow-prev.png) no-repeat center center;
    background-size: cover;    
}

.product-slider .slick-arrow.slick-next {
    right: 10px;
    background: url(../img/native/arrow-next.png)  no-repeat center center;
    background-size: cover;
}

.product-slider .slick-dots {
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 0;
    position: absolute;
    left: 10px;
    bottom: 5px;
}

.product-slider .slick-dots li {
    list-style-type:none;
}

.product-slider .slick-dots button {
    font-size: 0;
    width: 15px!important;
    height: 16px!important;
    border-radius: 50%;
    margin-left: 5px;
    margin-right: 5px;
    cursor: pointer;
    background: #a5b5cd;
    border: solid 2px  #f6f6f6;
	outline:none;
}

.product-slider li.slick-active button {
    background: #f7941d;
}

.product-slider .slider-item {
	position: relative;
    padding: 0;
    min-height: auto!important;
}

/*---------- СТИЛИ СЛАЙДЕРА ПРОДУКЦИИ КОНЕЦ ----------*/



/*---------- СТИЛИ СЛАЙДЕРА ПОСЛЕ СЕАНСА НАЧАЛО ----------*/

.aftersession-slider {
    padding-top: 30px;
    padding-bottom: 30px;
}

.aftersession-slider .slick-track {
    display: flex!important;
}

.aftersession-slider:hover .slick-arrow {
    opacity: 1;
    transition: all .3s;
}

.aftersession-slider:hover .slick-arrow.slick-prev {
    left: 7px;
}

.aftersession-slider:hover .slick-arrow.slick-next {
    right: 7px;
}

.aftersession-slider .slick-arrow {
    position: absolute;
    top: calc(50% - 25px);
    z-index: 10;
    font-size: 0;
    width: 30px;
    height: 50px;
    border: none;
    cursor: pointer;
    opacity: 0;
    transition: all .3s;
}

.aftersession-slider .slick-arrow.slick-disabled {
    opacity: .4;
}

.aftersession-slider .slick-arrow.slick-prev {
    left: -10px;
    background: url(../img/native/arrow-prev.png) no-repeat center center;
    background-size: cover;
    filter: invert(1);
}

.aftersession-slider .slick-arrow.slick-next {
    right: -10px;
    background: url(../img/native/arrow-next.png)  no-repeat center center;
    background-size: cover;
    filter: invert(1);
}

.aftersession-slider .slick-dots {
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 0;
    position: absolute;
    bottom: 13px;
    width: 100%;
}

.aftersession-slider .slick-dots li {
    list-style-type:none;
}

.aftersession-slider .slick-dots button {
    font-size: 0;
    width: 15px!important;
    height: 16px!important;
    border-radius: 50%;
    margin-left: 5px;
    margin-right: 5px;
    cursor: pointer;
    background: #a5b5cd;
    border: solid 2px #f6f6f6;
	outline:none;
}

.aftersession-slider li.slick-active button {
    background: #f7941d;
}

.aftersession-slider .slider-item {
    min-height: auto;
}

.aftersession-slider__img-box {
    min-height: 30vh;
}

.aftersession-slider__txt-box {
    font-size: 1.4em;
    color: #fff;
    background: linear-gradient(-45deg, #e66465, #9198e5);
    padding: 30px;
}

.aftersession-slider__txt-box__text li {
    list-style-type: decimal;
}

.aftersession__ordrecall {
    border: solid 1px #fff;
    padding: 10px 35px;
    border-radius: 12px;
    cursor: pointer;
    transition: all .3s;
}

.aftersession__ordrecall:hover {
    background: #fff;
    color: #e66465;
    transition: all .3s;
}

/*---------- СТИЛИ СЛАЙДЕРА ПОСЛЕ СЕАНСА КОНЕЦ ----------*/